Support » Plugins and Hacks » [Resolved] call user func array

[Resolved] call user func array

  • After the latest update i’m receiving an error message at top of the admin area when im viewing facebook plugin general settings (its where you define your app id secret etc.)

    Error Message: “Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘Facebook_Application_Settings::enqueue_scripts’ was given in /home/xxx/public_html/wp-includes/plugin.php on line 403”


Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Niall Kennedy


    I pushed a new version of the plugin to address some issues with callbacks in PHP 5.2. Try updating to see if your problem has been fixed.

    Issue resolved. No more errors.

    I forgot to mention earlier no mather how much i changed my recommendation box item number, when i save settings it just goes back to 2 again. 😀

    Plugin Author Niall Kennedy


    yes, the num_recommendations issue should be fixed.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] call user func array’ is closed to new replies.